Cisco Wireless LAN Controller CVE-2018-0248 Multiple Denial of Service Vulnerabilities

Bugtraq ID: 108009
Class: Input Validation Error
CVE: CVE-2018-0248
Remote: Yes
Local: No
Published: Apr 17 2019 12:00AM
Updated: Apr 17 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Wireless Lan Controller Software 8.6.101
Cisco Wireless Lan Controller Software 8.5.110
Cisco Wireless Lan Controller Software 8.3.143
Cisco Wireless Lan Controller Software 8.3.140
Cisco Wireless Lan Controller Software 8.8
Cisco Wireless Lan Controller Software 8.7.106.0
Cisco Wireless Lan Controller Software 8.7.102.0
Cisco Wireless Lan Controller Software 8.7
Cisco Wireless Lan Controller Software 8.6
Cisco Wireless Lan Controller Software 8.5.105.0
Cisco Wireless Lan Controller Software 8.4
Cisco Wireless Lan Controller Software 8.3.111.0
Cisco Wireless Lan Controller Software 8.3.102.0
Cisco Wireless Lan Controller Software 8.3
Cisco Wireless Lan Controller Software 8.2.141.0
Cisco Wireless Lan Controller Software 8.2.130.0
Cisco Wireless Lan Controller Software 8.2
Cisco Wireless Lan Controller Software 8.1
Cisco Wireless Lan Controller Software 8.0.140.0
Cisco Wireless Lan Controller Software 8.0
Cisco Wireless Lan Controller (WLC) 8.0.100
Cisco Wireless Lan Controller 8.0.140
Cisco Wireless Lan Controller 8.2.164.0
Cisco Wireless Lan Controller 8.2.121.0
Cisco Wireless Lan Controller 8.1.131.0
Cisco Wireless Lan Controller 8.1.104.37
Cisco Wireless Lan Controller 8.0.140.0
Cisco Wireless Lan Controller 8.0.132.0
Cisco Wireless Lan Controller 8.0.120.0
Cisco Wireless Lan Controller 8.0.100.0
Cisco 5500 Series Wireless Controller 0
Not Vulnerable: Cisco Wireless Lan Controller Software 8.8.120.0
Cisco Wireless Lan Controller Software 8.8.111.0
Cisco Wireless Lan Controller Software 8.5.140.0
Cisco Wireless Lan Controller Software 8.3.150.0


 

Privacy Statement
Copyright 2010, SecurityFocus